<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{8bc7cdcc-fa90-4c5b-ade2-113d7dbec6ba}">
		<property name="name">
			<value>Collectable</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{6af182f1-4644-4afb-a76b-0a757bed4781}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{30a909e1-2cb5-47ae-b425-6802c98a9026}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{6eae2bed-3bf1-4921-b3c1-380119515f3e}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{ca8a83df-f4db-4c22-936d-6944183e3aa6}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{b8bc0e39-96b0-418d-855a-333b300f1f43}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{c7439bdc-89ab-40ee-ab33-eb025cbeae40}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{3e43799f-a2e0-466f-a3a8-609ad0cdd7b3}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{e8e33e5a-f5f2-4165-a20f-a4372e20a220}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{561cd480-bd2b-4c2e-b919-d775f9c4f409}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{30a909e1-2cb5-47ae-b425-6802c98a9026}">
		<relationship name="masterBus">
			<destination>{d622ae5f-b546-4405-92e3-d3c14a3407e6}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{6eae2bed-3bf1-4921-b3c1-380119515f3e}">
		<relationship name="mixerGroup">
			<destination>{d622ae5f-b546-4405-92e3-d3c14a3407e6}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{ca8a83df-f4db-4c22-936d-6944183e3aa6}">
		<relationship name="effectChain">
			<destination>{b020646d-d783-4d60-a911-920480d4d8d0}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{61d139e5-a9bd-4f22-b6f4-a25784192002}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d9982c58-a056-4e6c-b8e3-883854b4bffb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{b8bc0e39-96b0-418d-855a-333b300f1f43}" />
	<object class="MarkerTrack" id="{c7439bdc-89ab-40ee-ab33-eb025cbeae40}" />
	<object class="GroupTrack" id="{3e43799f-a2e0-466f-a3a8-609ad0cdd7b3}">
		<relationship name="modules">
			<destination>{1e200960-f26e-4120-b81e-5fa587b87ffe}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{7e7a559c-6141-4b5e-baff-264b47fc1c47}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{e8e33e5a-f5f2-4165-a20f-a4372e20a220}">
		<relationship name="modules">
			<destination>{1e200960-f26e-4120-b81e-5fa587b87ffe}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{d622ae5f-b546-4405-92e3-d3c14a3407e6}">
		<relationship name="effectChain">
			<destination>{fc168294-771e-4d4f-99a3-08499be9b8a7}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4c864334-fff7-4c20-8f3f-b67abfef46ef}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{30a909e1-2cb5-47ae-b425-6802c98a9026}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{b020646d-d783-4d60-a911-920480d4d8d0}">
		<relationship name="effects">
			<destination>{b4a76b7d-e081-46a9-a37c-611c105dd725}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{61d139e5-a9bd-4f22-b6f4-a25784192002}" />
	<object class="SingleSound" id="{1e200960-f26e-4120-b81e-5fa587b87ffe}">
		<property name="length">
			<value>2.1666666666666665</value>
		</property>
		<relationship name="audioFile">
			<destination>{a904e9bc-6680-4885-b809-f27cd8d7b016}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{7e7a559c-6141-4b5e-baff-264b47fc1c47}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{5f982f0d-2959-44a4-9430-758f1112a240}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5fe667ef-de01-4504-8f60-7955567d933a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d622ae5f-b546-4405-92e3-d3c14a3407e6}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{fc168294-771e-4d4f-99a3-08499be9b8a7}">
		<relationship name="effects">
			<destination>{14a97cb4-3a07-44ce-b82a-c78740d5e5cb}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4c864334-fff7-4c20-8f3f-b67abfef46ef}" />
	<object class="MixerBusFader" id="{b4a76b7d-e081-46a9-a37c-611c105dd725}" />
	<object class="MixerBusEffectChain" id="{5f982f0d-2959-44a4-9430-758f1112a240}">
		<relationship name="effects">
			<destination>{96b437c3-55cc-435c-8317-04c7397b32ea}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5fe667ef-de01-4504-8f60-7955567d933a}" />
	<object class="MixerBusFader" id="{14a97cb4-3a07-44ce-b82a-c78740d5e5cb}" />
	<object class="MixerBusFader" id="{96b437c3-55cc-435c-8317-04c7397b32ea}" />
</objects>
